/*Reset CSS*/
html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}

/*Fonts CSS*/
body {font:14px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;outline: none;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

h1 { font-size: 1.4em; background-color: #527fa5;  color: #fff; padding: 5px 30px; border-top: solid 1px #70a9d2;}
h2 { font-size: 1.2em; background-color: #70a9d2;  color: #fff; padding: 5px 30px; border-top: solid 1px #9FC9E7; border-bottom: solid 1px #527fa5}
h3 { font-size: 1.1em; padding: 5px 5px; border-bottom: solid 1px #527fa5; margin-bottom: 10px; font-weight: bold}

ul.featurelist { margin: 10px 0 0 15px; line-height: 24px; }
ul.featurelist li {list-style:square }

.innercontent { font-size: 1.4em; }
.divider { font-size: 1.8em; background-color: #f7f7f7; color: #fff; padding: 5px 30px;}
.entry { border: solid 1px #000; }
img.centeredimage { display: block; margin: 5px auto; }
.centered { text-align: center; }

div.button a, div.button-left a, div.button-right a{ display: block;  border: solid 1px #909090; background-color: #383838; color: #e0e0e0; padding: 10px 20px; font-weight: bold; text-decoration: none;}
div.button { width: 250px; text-align: center; margin:0 auto; }
div.button a:hover, div.button-left a:hover, div.button-right a:hover { background-color: #484848; color: #f7f7f7 }
div.button-left { float: left; margin: 0 60px 0 160px;width: 250px; text-align: center;}
div.button-right {float: left;}

#footer { margin: 10px auto; width: 960px; text-align:center; letter-spacing: 1px; line-height:24px; font-size:0.8em;}
.avatar { float: left;}
.commenttext { float:right; width: 805px}
.commenttext em { font-weight: bold; font-size: 0.8em; color:red;}
.reply { float:right; }
#commentform label { width: 145px; display:block; float:left;}
#commentform input[type="text"] { margin-bottom:5px;}
.commentsubmit { margin-left: 144px; margin-top:10px; }
#cancel-comment-reply-link, .loggedinas p { font-size: 0.8em; margin-bottom: 10px;}
h1 a {color:white;}
#topmenu { background-color:#2D2D2D; width: 960px; margin: 0 auto; border-left:solid 1px #2d2d2d; border-right:solid 1px #2d2d2d; }
#topmenu a { color: #BBBBBB; font-weight: bold; font-size: 0.9em; line-height: 25px; margin-right: 10px; vertical-align: middle; padding: 2px 15px; text-decoration:none; float:right; }
#topmenu a:hover, #topmenu a.selected { color: #FFF; background-color: #4D4D4D }

a.continue { display:block; margin: 20px 0 0 0; text-align: center;}

p + p, .figure + p { margin-top: 1em; } 
p { display: block; line-height: 1.4em; }

#wrapper-noborder { margin: 0 auto 0 auto; width: 960px; border-left: solid 1px #151515; border-right: solid 1px #151515; border-top: solid 1px #151515}
#wrapper { margin: 0 auto; letter-spacing: 1px; background-color: #f7f7f7; padding: 0 10px; width: 940px; border-left: solid 1px #000; border-right: solid 1px #000; border-bottom: solid 1px #000;}
.content { padding: 15px 30px 20px 30px; font-size: 1.1em; background-color: #fff;}

.contentpicross { font-size: 0em; background-color: #fff;}
.picrosslink { float: left; display: block; width: 290px; text-align: center; margin-top: 0 !important; font-weight: bold }

.figure, .figure-left, .figure-cart-right, .figure-cart-left , .figure-right{  display: block; border: solid 1px black; padding: 10px; background-color: #f7f7f7; line-height: 12px; text-align: center;}
.figure-left { float: left; margin: 0 20px 0 0; font-style: italic; font-size: 0.8em;  }
.figure-right { margin: 0 0 0 0; font-style: italic; font-size: 0.8em; float: right;  }

.figure-cart-right { float: left; margin: 10px 0 0 52px;  text-align: center;}
.figure-cart-left { float: left; margin: 10px 20px 0 0; text-align: center;}
.figure-cart-left img, .figure-cart-right img { }
.figure-wrap { margin: 0 auto; text-align: center; }
.figure {margin: 10px 0; font-style: italic; font-size: 0.8em; }
.figure img { margin: 0 auto; }

li { list-style: none; }

.clear { clear: both; }
.datestamp { font-size: 0.8em;}


#logo img { margin: 7px 0 -5px 0; }
#logo { float:left; margin: 4px 0 0 42px;}

#menu { padding: 10px 0 0 0; text-align: center; background-color: #f7f7f7;}
#menu li { float: right; display: block; }
#menu ul li a { margin-right: 10px;text-decoration: none; color: #383838; display: block; float:left; height: 35px;border: solid 1px #f7f7f7; line-height: 33px; padding: 5px 22px 4px 6px; letter-spacing: -1px; font-size: 1.2em; font-weight: bold; }
#menu ul li a img { margin: -5px 10px;}
#menu ul li a:hover, #menu ul li a.selected { cursor: pointer; background-color: #fff; border: solid 1px #000}

#deadlink img { display: block; margin: 0 auto; }



div.code, div.output { border-right: white 2px ridge; padding-right: 10px; border-top: white 2px ridge; padding-left: 10px; font-size: 10pt; padding-bottom: 10px; 
  margin: 10px 0; border-left: white 2px ridge; padding-top: 10px; border-bottom: white 2px ridge; font-family: courier new; background-color: #e5e5e5;
  max-height: 200px; overflow: auto }

/* For code snippets */
span.Keyword,span.Linq,span.ReferenceType,span.ValueType,span.Modifier,span.Statement, span.MethodParameter,span.Namespace,span.DataType,span.Function,span.Method,
span.Object,span.Operator,span.Property,span.SysTable,span.SysSproc, span.GlobalVariable,span.ReservedKeyword,span.SystemFunction,span.Type, span.PreProcessorDirective, span.Element
{ color: #0000cc }

span.BlockComment,span.XmlComment,span.InlineComment,span.JavaDoc  { color: green }
span.String {color: black }
span.Attention {font-weight: bold; color: red }
span.Entity {color: red}

ul.children { background-color: #fff; padding-bottom: 10px;}
.children  div.content { border-left: solid 1px black; border-bottom:solid 1px black; margin-left: 10px; }
.children  div.contentpicross{ border-left: solid 1px black; border-bottom:solid 1px black; margin-left: 10px; }

.children h2{ margin-left: 10px;}
.children  .commenttext { width: 790px;}
